Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

EDC CRF: Flourish Caregiver > Caregiver consent on behalf of child (ChildCaregiverConsent.csv)

Notes:

-    In the CargiveChildConsent csv export, old_matpid values are not propagating across sets/families of siblings (i.e., only present in

record for one sibling) that share a common matpid

-    Seems to only be affecting sibling pairs where the first child is from a prior cohort and the second child was born into the FLOURISH

cohort. Children from the prior cohort have a value for old_matpid but their siblings born into the FLOURISH study do not.

Attachments:

discrepancy1_caregiver_child_consent_notes.docx: Supporting docs include notes with screenshot of R code generating issue.

discrepancy_1_caregiver_child_consent.csv: CSV is output from this R code.

History

#1 - 23/09/2024 11:37 - Ame Diphoko

- Due date set to 25/09/2024

- Assignee set to Ame Diphoko

#2 - 26/09/2024 14:13 - Ame Diphoko

- Status changed from New to Resolved

#3 - 03/10/2024 15:50 - Debbie Bitran

- File discrepancy_1_caregiver_child_consent_2024_10_03.csv added

old_matpid values now propogate across siblings, but some old_matpid values do not align with the old_childpid values when siblings are from different

cohorts. The old_matpid value should be the old_matpid from the same cohort as the old_childpid, unless the sibling was born into FLOURISH.

For examples, see the followings matpids in the csv attached: 

B142-040990044-5 

B142-040990096-5

B142-040990120-3

B142-040990666-5

#4 - 03/10/2024 17:15 - Ame Diphoko

- Status changed from Resolved to Feedback
#5 - 08/10/2024 14:11 - Ame Diphoko

- Status changed from Feedback to Resolved

#6 - 12/05/2025 21:19 - Sara Schenkel

- Status changed from Resolved to Closed

Files

discrepancy1_caregiver_child_consent_notes.docx 91.2 KB 14/09/2024 Debbie Bitran

discrepancy_1_caregiver_child_consent.csv 11.8 KB 14/09/2024 Debbie Bitran

discrepancy_1_caregiver_child_consent_2024_10_03.csv 12.1 KB 03/10/2024 Debbie Bitran
